de:
  helpers:
    label:
      project:
        rate: Stundensatz
        budget_on_dashboard: Auf Dashboard anzeigen?
        start_date: Start
        end_date: Ende
        round_up: Zeiten aufrunden?
      user:
        remember_me: Angemeldet bleiben
      position:
        rate: "€/Std."
        hours: Stunden
        value: "€"
      invoice:
        date: Datum
        delivery_date: Lieferdatum
        payment_due_date: Zahlungsziel
        ref: Rechnungsnummer
      setting:
        base:
          registration: Registrierung aktiv?
        mailer:
          host: SMTP Host
          port: SMTP Port
          user: SMTP Benutzer
          password: SMTP Passwort oder Token
    placeholder:
      subdomain: subdomain
      name: Name
      address: Adresse
      telefon: Telefon
      fax: Fax
      website: Homepage
      email: E-Mail
      timer:
        note: Beschreibung (Optional)
      test_mail:
        email: E-Mail Adresse
      position:
        description: Beschreibung
        rate: 0
        hours: '0.0'
        value: Betrag in
      account:
        name: Account Name
        vat_id: USt-Id
      user:
        email: E-Mail
        password: Passwort
        password_confirmation: Passwort-Bestätigung
        current_password: Aktuelles Passwort
        gravatar: Gravatar E-Mail Adresse
        bank_account:
          bank: Bank
          bank_code: BLZ
          account_number: Konto
          iban: IBAN
          bic: BIC
        mailing:
          default_from: Absender Für Rechnungs E-Mails
          signature: Signatur
      customer:
        name: Firma / Name
        payment_due: Zahlungsziel (Tage)
        email_template: Inhalt
        invoice_email: Empfänger
        default_from: Absender
    prompt:
      country: Bitte wähle ein Land
      project:
        customer_id: Bitte wähle einen Kunden
      invoice:
        project_id: Bitte wähle ein Projekt
      timer:
        project: Bitte wähle ein Projekt
        task: Bitte wähle eine Aufgabe
      account:
        plan: Bitte wähle einen Plan
    help:
      customer:
        default_from: Absender für diesen Kunden festlegen, alternativ kann global
          in Ihrem Benutzerkonto ein Absender definiert werden.
